## rsskit 0.3

=== debian/changelog ===
rsskit (0.3-2build1) raring; urgency=low

  * Rebuild for gnustep-base 1.24 transition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 21 Nov 2012 15:23:15 +0100

rsskit (0.3-2) unstable; urgency=low

  * debian/rules (binary-arch): Invoke dh_makeshlibs.
  * debian/librsskit0.lintian-overrides: Add
    postinst-has-useless-call-to-ldconfig and
    postrm-has-useless-call-to-ldconfig; typical false positives for
    GNUstep libraries.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 03 Jun 2012 15:59:11 +0300

rsskit (0.3-1) unstable; urgency=low

  * Initial release (Closes: #675037).

 -- Yavor Doganov <yavor@gnu.org>  Sat, 02 Jun 2012 12:30:22 +0300
