=== debian/control ===
Source: rsskit
Priority: optional
Section: libs
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 8),
	       dpkg-dev (>= 1.16.1~),
	       libgnustep-base-dev,
	       doxygen
Standards-Version: 3.9.3
Homepage: http://gap.nongnu.org/grr/
Vcs-Git: git://git.debian.org/pkg-gnustep/rsskit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/rsskit.git

Package: librsskit-dev
Section: libdevel
Architecture: any
Depends: librsskit0 (= ${binary:Version}),
	 libgnustep-base-dev,
	 ${misc:Depends}
Breaks: grr.app (<< 0.9)
Description: GNUstep RSS framework (development files)
 RSSKit is a GNUstep library (framework) for parsing and reading
 various RSS file formats.
 .
 This package contains the development files and API documentation.

Package: librsskit0
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: GNUstep RSS framework (runtime library)
 RSSKit is a GNUstep library (framework) for parsing and reading
 various RSS file formats.
 .
 This package contains the runtime library.

Package: librsskit0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: librsskit0 (= ${binary:Version}),
	 ${misc:Depends}
Description: GNUstep RSS framework (debugging symbols)
 RSSKit is a GNUstep library (framework) for parsing and reading
 various RSS file formats.
 .
 This package contains the detached debugging symbols.
