=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk
include /usr/share/GNUstep/debian/config.mk
export GNUSTEP_MAKEFILES := $(GS_MAKE_DIR)

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
optim := debug=yes
endif

build: build-stamp

build-stamp:
	dh_testdir
	$(MAKE) $(optim) CPPFLAGS="$(CPPFLAGS)" OBJCFLAGS="$(CFLAGS)" \
	  LDFLAGS="$(LDFLAGS)" messages=yes
# Rebuild the API docs, taking care to preserve the original ones.
	mv Documentation upstream-doc
	doxygen ./doxygen
	touch $@

clean:
	dh_testdir
	dh_testroot
	$(MAKE) distclean
	[ ! -d upstream-doc ] || ($(RM) -r Documentation; mv \
	  upstream-doc Documentation)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep

	$(MAKE) install GNUSTEP_INSTALLATION_DOMAIN=SYSTEM \
	  DESTDIR=$(CURDIR)/debian/tmp
	dh_install --list-missing

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs Documentation/html
	dh_strip --dbg-package=librsskit0-dbg
	dh_link
	dh_lintian
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
