## rsskit 0.4

=== debian/changelog ===
rsskit (0.4-3) unstable; urgency=medium

  * debian/control (Build-Depends): Require libgnustep-base-dev (>=
    1.30.0-10) for the multiarch layout.
    (librsskit-dev, librsskit0d): Mark as Multi-Arch: same.
  * debian/librsskit-dev.install: Update for the multiarch layout.
  * debian/librsskit0d.install: Likewise (Closes: #1093977).
  * debian/upstream/metadata: New file.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 28 Jan 2025 16:23:42 +0200

rsskit (0.4-2) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Build-Depends): Switch to debhelper-compat; set level
    to 13.  Drop ancient gnustep-make requirement.  Declare dpkg build API
    level 1.  Annotate doxygen with <!nodoc>.
    (librsskit0d-dbg): Drop package in favor of automatic -dbgsym.
    (Conflicts, Replaces): Remove; obsolete.
    (Homepage): Use HTTPS protocol.
    (Vcs-Git, Vcs-Browser): Point to the repository at Salsa.
    (Standards-Version): Claim compliance with 4.7.0.
  * debian/compat: Delete.
  * debian/librsskit-dev.install: Add missing Resources symlink.
  * debian/rules: Enable hardening.
    (DEB_LDFLAGS_MAINT_APPEND, optim): Remove definitions.
    (override_dh_auto_build): Use dh_auto_build and $(verbose).  Add
    support for the "nodoc" profile.
    (override_dh_auto_install): Use dh_auto_install.
    (override_dh_auto_strip): Pass --dbgsym-migration.
  * debian/librsskit0d.lintian-overrides: Delete; no longer relevant.
  * debian/patches/series: Remove empty file.
  * debian/watch: Upgrade to version 4, use HTTPS protocol.
  * debian/copyright: Add Upstream-Contact, use HTTPS protocol for Format.
    Use tarball(s) location for Source.  Correct some discrepancies.  Bump
    copyright years for Debian packaging.
  * debian/gbp.conf: New file.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 09 Sep 2024 10:28:18 +0300

rsskit (0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Set to 9.
  * debian/control: Rename the library package to librsskit0d due to a
    silent ABI break introduced upstream.
    (Build-Depends): Remove dpkg-dev, bump debhelper.  Require
    gnustep-make (>= 2.6.6-3) for fixed framework versioning.
    (Vcs-Git): Use the canonical URI.
    (Breaks): Remove, no longer needed.
    (Conflicts): Let the -dev package conflict with librsskit0 because of
    the Current symlink.
    (Standards-Version): Compliant with 3.9.6 as of this release.
  * debian/docs: Add Documentation/html instead of installing it from
    debian/rules.
  * debian/librsskit0.lintian-overrides: Rename and remove
    (postinst|postrm)-has-useless-call-to-ldconfig.
  * debian/librsskit0.install: Rename and update to match the new SONAME.
  * debian/librsskit-dev.install: Update for the new SONAME.
  * debian/rules: Update for modern dh.
  * debian/patches/link-libs.patch: Remove; applied upstream.
  * debian/patches/series: Update.
  * debian/copyright: Add the FSF as copyright holder; use the actual
    LGPL-2.0 blurb.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 20 Oct 2014 19:00:33 +0300
