=== debian/control ===
Source: rsskit
Priority: optional
Section: libs
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 doxygen <!nodoc>,
 dpkg-build-api (= 1),
 libgnustep-base-dev (>= 1.30.0-10),
Standards-Version: 4.7.0
Homepage: https://gap.nongnu.org/grr/
Vcs-Git: https://salsa.debian.org/gnustep-team/rsskit.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/rsskit

Package: librsskit-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgnustep-base-dev,
 librsskit0d (= ${binary:Version}),
 ${misc:Depends},
Description: GNUstep RSS framework (development files)
 RSSKit is a GNUstep library (framework) for parsing and reading
 various RSS file formats.
 .
 This package contains the development files and API documentation.

Package: librsskit0d
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNUstep RSS framework (runtime library)
 RSSKit is a GNUstep library (framework) for parsing and reading
 various RSS file formats.
 .
 This package contains the runtime library.
