=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
# Use a Debian-specific SONAME because of the silent ABI break
# introduced by upstream in 0.4.
	dh_auto_build -- $(optim) $(verbose) INTERFACE_VERSION=0d \
	  $(shell dpkg-buildflags --export=cmdline)
ifdef docs
# Rebuild the API docs, taking care to preserve the original ones.
	mv Documentation upstream-doc
	doxygen ./doxygen
endif

override_dh_auto_install:
	dh_auto_install -- INTERFACE_VERSION=0d

override_dh_clean:
	[ ! -d upstream-doc ] || ($(RM) -r Documentation; mv \
	  upstream-doc Documentation)
	dh_clean

override_dh_link:
	gsdh_gnustep
	dh_link

# Drop override after the release of trixie.
override_dh_strip:
	dh_strip --dbgsym-migration='librsskit0d-dbg (<< 0.4-2~)'
