=== debian/watch ===
version=4
https://savannah.nongnu.org/download/gap/RSSKit-@ANY_VERSION@@ARCHIVE_EXT@
